@charset "utf-8";
/* CSS Document */
@media all and (max-width: 959px){
  #main_visual {
  }
  #main_visual .p-mainVisual__textLayer {
    top: 0;
    height: 100%;
    background: url(../../../../uploads/mainv_txt.svg) no-repeat center top 52%;
    background-size: 95%;
  }
  #main_visual .p-mainVisual__textLayer .p-mainVisual__slideTitle {
    font-size: 5.5vw;
    line-height: 2;
  }
  #main_visual .p-mainVisual__textLayer .p-mainVisual__slideText {
    font-size: 4.5vw;
  }
  #main_visual .p-mainVisual__textLayer .p-mainVisual__slideText span {
    font-size: 7.8vw;
  }
  #main_visual::before {
    content: "";
    width: 150px;
    height: 180px;
    display: block;
    background: url(../../../../uploads/ill_leaf01.svg) no-repeat;
    background-size: contain;
    position: absolute;
    bottom: -14%;
    left: -9%;
    z-index: 1;
}
#main_visual::after {
    content: "";
    width: 165px;
    height: 185px;
    display: block;
    background: url(../../../../uploads/ill_leaf02.svg) no-repeat;
    background-size: contain;
    position: absolute;
    bottom: -8%;
    right: -10%;
}
  #content {
    margin-bottom: 8vw;
  }
  /* .alignfull > .wp-block-group__inner-container {
    padding-left: 5vw;
    padding-right: 5vw;
  } */
  .post_content .wp-block-group.alignfull.has-background {
    padding: 2.5em 0 !important;
  }
  #content .post_content #about h3 {
    font-size: 1.4rem;
  }
  .post_content #worry {
    margin-bottom: -1em;
  }
  #worry.alignfull>.wp-block-group__inner-container ,#omakase.alignfull>.wp-block-group__inner-container, ,#news.alignfull>.wp-block-group__inner-container {
    margin: 0;
  }
  .post_content #bnr .u-mb-40 {
    margin-bottom: 1.5em !important;
  }
} 
@media all and (max-width: 768px){
  .post_content #access .ttl .wp-image-4872 {
      width: 260px !important;
  }
  .post_content #access .swell-block-column h3 {
    font-size: 5.3vw;
    padding-left: 35px;
  }
}

@media all and (min-width: 768px) and (max-width: 960px) {
  #service > div > .wp-block-columns {
    display: block !important;
  }
  #service > div > .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:not(:first-child) {
    margin: 30px 0 0;
  }
}
